@import "../../../global.scss";

.badge {
  text-align: center;
  width: 200px;
  display: inline-block;
  margin: $big-mg;
  .img {
    width: 150px;
    display: block;
    position: relative;
    margin: $med-mg auto;
  }
  .tag {
    font-size: $sml-font;
    color: $dark-green;
    text-transform: uppercase;
  }
  .label {
    line-height: 1.2;
  }
  .incomplete {
    .img {
      opacity: 0.2;
    }
  }
}

.compact {
  .badge {
    margin: $sml-mg;
    width: 100px;
    .img {
      width: 80px;
      margin: $sml-mg auto;
    }
    .tag {
      display: none;
    }
    .label {
      font-size: $sml-font;
    }
  }
}
